<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Web Developer</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" href="./style.css">
</head>
<body>

	<div class="container-fluid container-md">
		<div class="row justify-content-center">
			<div class="col-12 col-md-8 col-lg-4 text-center mb-3">
				<img src="./images/2x2.jpg" class="border rounded-circle" alt="">
			</div>
			<div class="col-12 col-md-8 col-lg-6">
				<h1 class="h2 text-center">Emil Christian Espinosa</h1>
				<h2 class="h4 text-center">Web Developer</h2>
				<p class="h6 text-left">Hi! Nice to meet you.</p>
				<p class="text-justify">
					I am a web developer based in Quezon Province. I am a hard-working individual who loves to design responsive website with user experience using efficient code. I always make it easy to read for other developer. I am continuously striving to improve myself in order to explore other programming development fields like game development, software development and etc. 
				</p>
			</div>
		</div>
	</div>


	<!-- Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	
</body>
</html>